#configuration.yaml

homeassistant:
customize:

  sensor.lesekopf_lk13be_power:
    device_class: power
    unit_of_measurement: 'W'

  sensor.lesekopf_lk13be_total_in:
    device_class: energy
    unit_of_measurement: 'kWh'
    state_class: total_increasing

  sensor.lesekopf_lk13be_total_out:
    device_class: energy
    unit_of_measurement: 'kWh'
    state_class: total_increasing